Index: options/SPECIES/SPECIES_001
===================================================================
--- options/SPECIES/SPECIES_001	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_001	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 TRACER             Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_002
===================================================================
--- options/SPECIES/SPECIES_002	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_002	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 O3                 Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
  1.5               Dry deposition (gases) - D
 1.0e-02            Dry deposition (gases) - Henrys const.
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_003
===================================================================
--- options/SPECIES/SPECIES_003	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_003	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,15 +3,13 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 NO                 Tracer name
 -999.9             Species half life
- 8.0E-06           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.2               Dry deposition (gases) - D
+8.0E-06            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
+1.2                Dry deposition (gases) - D
 3.0e-03            Dry deposition (gases) - Henrys const.
 0.0                Dry deposition (gases) - f0 (reactivity)
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_004
===================================================================
--- options/SPECIES/SPECIES_004	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_004	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,15 +3,13 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 NO2                Tracer name
 -999.9             Species half life
- 1.0E-05           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.6               Dry deposition (gases) - D
+1.0E-05            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
+1.6                Dry deposition (gases) - D
 1.0e-02            Dry deposition (gases) - Henrys const.
 0.1                Dry deposition (gases) - f0 (reactivity)
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_005
===================================================================
--- options/SPECIES/SPECIES_005	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_005	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,15 +3,13 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 HNO3               Tracer name
 -999.9             Species half life
- 5.0E-05           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
- 1.9               Dry deposition (gases) - D
+5.0E-05            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
+1.9                Dry deposition (gases) - D
 1.0e+14            Dry deposition (gases) - Henrys const.
 0.0                Dry deposition (gases) - f0 (reactivity)
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_006
===================================================================
--- options/SPECIES/SPECIES_006	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_006	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 HNO2               Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
  1.6               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_007
===================================================================
--- options/SPECIES/SPECIES_007	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_007	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 H2O2               Tracer name
 -999.9             Species half life
- 1.0E-04           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0E-04            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
  1.4               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_008
===================================================================
--- options/SPECIES/SPECIES_008	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_008	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
-SO2                Tracer name
+SO2var             Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-0.62               Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
  2.0               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
@@ -23,5 +21,6 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
 hr_start so2_area  so2_point
Index: options/SPECIES/SPECIES_009
===================================================================
--- options/SPECIES/SPECIES_009	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_009	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 HCHO               Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
  1.3               Dry deposition (gases) - D
 6.0e+03            Dry deposition (gases) - Henrys const.
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_010
===================================================================
--- options/SPECIES/SPECIES_010	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_010	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 PAN                Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
  2.6               Dry deposition (gases) - D
 3.6e+00            Dry deposition (gases) - Henrys const.
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_011
===================================================================
--- options/SPECIES/SPECIES_011	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_011	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 NH3                Tracer name
 -999.9             Species half life
- 9.9E-05           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+9.9E-05            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi
  1.1               Dry deposition (gases) - D
 2.0e+14            Dry deposition (gases) - Henrys const.
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_012
===================================================================
--- options/SPECIES/SPECIES_012	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_012	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 SO4-aero           Tracer name
 -999.9             Species half life
- 5.0E-06           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
- 1.0E-09           Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.0E03            Dry deposition (particles) - rho
+2.0E03             Dry deposition (particles) - rho
 4.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_013
===================================================================
--- options/SPECIES/SPECIES_013	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_013	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 NO3-aero           Tracer name
 -999.9             Species half life
- 5.0E-06           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.0E03            Dry deposition (particles) - rho
+2.0E03             Dry deposition (particles) - rho
 4.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_014
===================================================================
--- options/SPECIES/SPECIES_014	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_014	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 I2-131             Tracer name
 691200.0           Species half life
- 8.0E-05           Wet deposition - A
-0.62               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+8.0E-05            Below-cloud scavenging (gases and particles) - A
+0.62               Below-cloud scavenging (gases and particles)- B
+1.0                In-cloud scavenging (gases and particles) - Ai
+1.0                In-cloud scavenging (gases and particles) - Bi 
  2.7               Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_015
===================================================================
--- options/SPECIES/SPECIES_015	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_015	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 I-131              Tracer name
 691200.0           Species half life
- 1.0E-04           Wet deposition - A
-0.80               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
+2.5E03             Dry deposition (particles) - rho
 6.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_016
===================================================================
--- options/SPECIES/SPECIES_016	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_016	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Cs-137             Tracer name
 -999.9             Species half life
- 1.0E-04           Wet deposition - A
-0.80               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
+2.5E03             Dry deposition (particles) - rho
 6.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_017
===================================================================
--- options/SPECIES/SPECIES_017	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_017	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Y-91               Tracer name
 5037120.0          Species half life
- 1.0E-04           Wet deposition - A
-0.80               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
+2.5E03             Dry deposition (particles) - rho
 6.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_018
===================================================================
--- options/SPECIES/SPECIES_018	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_018	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Ru-106             Tracer name
 31536000.0         Species half life
- 1.0E-04           Wet deposition - A
-0.80               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
+2.5E03             Dry deposition (particles) - rho
 6.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_019
===================================================================
--- options/SPECIES/SPECIES_019	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_019	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Kr-85              Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -20,7 +18,8 @@
                    Dry deposition (particles) - dsig
 -9.99              Alternative: dry deposition velocity
- -9.99             molweight
+-9.99              molweight
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_020
===================================================================
--- options/SPECIES/SPECIES_020	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_020	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,18 +3,16 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Sr-90              Tracer name
 -999.9             Species half life
- 1.0E-04           Wet deposition - A
-0.80               Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
                    Dry deposition (gases) - f0 (reactivity)
- 2.5E03            Dry deposition (particles) - rho
+2.5E03             Dry deposition (particles) - rho
 6.0E-7             Dry deposition (particles) - dquer
 3.0E-1             Dry deposition (particles) - dsig
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_021
===================================================================
--- options/SPECIES/SPECIES_021	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_021	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 Xe-133             Tracer name
 453168.0           Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -20,7 +18,8 @@
                    Dry deposition (particles) - dsig
 -9.99              Alternative: dry deposition velocity
- -9.99             molweight
+-9.99              molweight
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_022
===================================================================
--- options/SPECIES/SPECIES_022	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_022	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 CO                 Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -21,6 +19,7 @@
 -9.99              Alternative: dry deposition velocity
  28.00             molweight
-2.16E-13           OH Reaction rate - C [cm^3/molecule/sec]
-115                OH reaction rate - D [K]
+??                 OH Reaction rate - C [cm^3/molecule/sec]
+??                 OH reaction rate - D [K]
+??                 OH Reaction rate - N (no unit)
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_024
===================================================================
--- options/SPECIES/SPECIES_024	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_024	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 AIRTRACER             Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -20,7 +18,9 @@
                    Dry deposition (particles) - dsig
 -9.99              Alternative: dry deposition velocity
-29.000             molweight
+29.00              molweight
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
+
Index: options/SPECIES/SPECIES_025
===================================================================
--- options/SPECIES/SPECIES_025	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_025	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
-AERO-TRACER             Tracer name
+AERO-TRACER        Tracer name
 -999.9             Species half life
-2.0E-05            Wet deposition - A
-0.8                Wet deposition - B
-2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
-0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
-1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+1.0                Below-cloud scavenging (gases and particles) - A
+1.0                Below-cloud scavenging (gases and particles)- B
+0.9                In-cloud scavenging (gases and particles) - Ai
+0.1                In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -23,4 +21,5 @@
 -9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
 -9.9               OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_026
===================================================================
--- options/SPECIES/SPECIES_026	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_026	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 CH4                Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -23,4 +21,5 @@
 9.65E-20           OH Reaction rate - C [cm^3/molecule/sec]
 1082.0             OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+2.58               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_027
===================================================================
--- options/SPECIES/SPECIES_027	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_027	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 C2H6               Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -22,5 +20,6 @@
 30.00              molweight
 15.2E-18           OH Reaction rate - C [cm^3/molecule/sec]
-498                OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+498.0              OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_028
===================================================================
--- options/SPECIES/SPECIES_028	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_028	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -3,14 +3,12 @@
 *     Input file for the Lagrangian particle dispersion model FLEXPART     *
 *               Definition file of chemical species/radionuclides          *
-*                                                                          *
+*     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
 C3H8               Tracer name
 -999.9             Species half life
--9.9E-09           Wet deposition - A
-                   Wet deposition - B
--9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
--9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
--9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Below-cloud scavenging (gases and particles) - A
+-9.9               Below-cloud scavenging (gases and particles)- B
+-9.9               In-cloud scavenging (gases and particles) - Ai
+-9.9               In-cloud scavenging (gases and particles) - Bi
 -9.9               Dry deposition (gases) - D
                    Dry deposition (gases) - Henrys const.
@@ -22,5 +20,6 @@
 44.000             molweight
 15.5E-18           OH Reaction rate - C [cm^3/molecule/sec]
-61                 OH reaction rate - D [K]
--9                 number of associated specias (neg. none)
+61.0               OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_108
===================================================================
--- options/SPECIES/SPECIES_108	(revision 78e62dc004da36ae5da7b3ab5f03e1bd44af4586)
+++ options/SPECIES/SPECIES_108	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -5,5 +5,5 @@
 *     This file is on the format required by version 10 (05/2015)          *
 ****************************************************************************
-SO2                Tracer name
+SO2_TEST           Tracer name
 -999.9             Species half life
 1.0                Below cloud scavenging - A
Index: src/readreleases.f90
===================================================================
--- src/readreleases.f90	(revision 78e62dc004da36ae5da7b3ab5f03e1bd44af4586)
+++ src/readreleases.f90	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -376,6 +376,6 @@
       if (lroot) then
         write (*,*) 'In-cloud scavenging: ON'
-        write (*,*) 'In-cloud scavenging coefficients: ',&
-           &weta_in(i),wetb_in(i),i !,wetc_in(i), wetd_in(i),i
+!        write (*,*) 'In-cloud scavenging coefficients: ',&
+!           &weta_in(i),wetb_in(i),i !,wetc_in(i), wetd_in(i),i
       end if
     else
Index: src/readspecies.f90
===================================================================
--- src/readspecies.f90	(revision 78e62dc004da36ae5da7b3ab5f03e1bd44af4586)
+++ src/readspecies.f90	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -262,5 +262,5 @@
   else !is gas
     if (lroot) then
-      write(*,'(a,f5.2)') '  Gas below-cloud scavenging parameter A  ', weta(pos_spec)
+      write(*,*) '  Gas below-cloud scavenging parameter A  ', weta(pos_spec)
       write(*,'(a,f5.2)') '  Gas below-cloud scavenging parameter B  ', wetb(pos_spec)
       write(*,*) ' Gas in-cloud scavenging uses default values as in Hertel et al 1995'
Index: src/verttransform.f90
===================================================================
--- src/verttransform.f90	(revision 8a65cb0801b09eb0ae933a1afabbe10361a9021b)
+++ src/verttransform.f90	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -510,5 +510,5 @@
 
   if (readclouds) write(*,*) 'using cloud water from ECMWF'
-  if (.not.readclouds) write(*,*) 'using cloud water from parameterization'
+!  if (.not.readclouds) write(*,*) 'using cloud water from parameterization'
 
   rcw(:,:)=0
Index: src/wetdepo.f90
===================================================================
--- src/wetdepo.f90	(revision 5f9d14aa526df192efa539f87fc409fdeeeee06c)
+++ src/wetdepo.f90	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
@@ -264,6 +264,7 @@
       if (clouds_v.ge.4) then !below cloud
 
-        if (weta(ks).gt.0. .or. wetb(ks).gt.0) then !if positive below-cloud parameters given in SPECIES file (either A or B)
+        if (weta(ks).gt.0. .or. wetb(ks).gt.0.) then !if positive below-cloud parameters given in SPECIES file (either A or B)
           blc_count=blc_count+1
+
 
 !GAS
@@ -279,5 +280,5 @@
            
   !ZHG snow or rain removal is applied based on the temperature.
-            if (act_temp .ge. 273)  then !Rain 
+            if (act_temp .ge. 273 .and. weta(ks).gt.0.)  then !Rain 
 
   !Particle RAIN scavenging coefficient based on Laakso et al 2003, the below-cloud scavenging (rain efficienty) parameter A (=weta) from SPECIES file
@@ -285,5 +286,5 @@
                    (log10(dquer_m))**(-2))+ (bclr(5)*(log10(dquer_m))**(-1))+ bclr(6)* (prec(1))**(0.5))
 
-            elseif (act_temp .lt. 273)  then !snow
+            elseif (act_temp .lt. 273 .and. wetb(ks).gt.0.)  then !snow
 
   !Particle SNOW scavenging coefficient based on Kyro et al 2009, the below-cloud scavenging (Snow efficiency) parameter B (=wetb) from SPECIES file
@@ -305,22 +306,27 @@
       if (clouds_v.lt.4) then !in-cloud
 
-        inc_count=inc_count+1
+! NIK 13 may 2015: only do incloud if positive in-cloud scavenging parameters are given in species file
+        if (weta_in(ks).gt.0. .or. wetb_in(ks).gt.0.) then !if positive in-cloud parameters given in SPECIES file (either Ai or Bi)
+
+! if negative coefficients (turned off) set to zero for use in equation
+          if (weta_in(ks).lt.0.) weta_in(ks)=0.
+          if (wetb_in(ks).lt.0.) wetb_in(ks)=0.
+
+          inc_count=inc_count+1
 
   !ZHG liquid water parameterization (CLWC+CIWC) 
-        if (readclouds) then !get cloud water clwc & ciwc units Kg/Kg
-          cl=clwc(ix,jy,hz,n)+ciwc(ix,jy,hz,n)
-        else !parameterize cloudwater
-          cl=2E-7*prec(1)**0.36
-        endif
-
-  ! AEROSOL
-        if (dquer(ks).gt. 0.) then ! is particle
-          if (act_temp .le. 253) then
-            liq_frac=0
-          else if (act_temp .ge. 273) then
-            liq_frac=1
-          else
-            liq_frac =((act_temp-273)/(273-253))**2
+          if (readclouds) then !get cloud water clwc & ciwc units Kg/Kg
+            cl=clwc(ix,jy,hz,n)+ciwc(ix,jy,hz,n)
+          else !parameterize cloudwater
+            cl=2E-7*prec(1)**0.36
           endif
+
+            if (act_temp .le. 253) then
+              liq_frac=0
+            else if (act_temp .ge. 273) then
+              liq_frac=1
+            else
+              liq_frac =((act_temp-273)/(273-253))**2
+            endif
 
 ! ZHG  calculate the activated fraction based on the In-cloud scavenging parameters Ai (=weta_in) and Bi (=wetb_in) from SPECIES file
@@ -328,21 +334,27 @@
 ! The default values are 0.9 for CCN and 0.1 IN
 ! This parameterization is based on Verheggen et al. (2007) & Cozich et al. (2006)
-          frac_act = liq_frac*weta_in(ks) +(1-liq_frac)*wetb_in(ks)
+            frac_act = liq_frac*weta_in(ks) +(1-liq_frac)*wetb_in(ks)
  
   !ZHG Use the activated fraction and the liqid water to calculate the washout
-          S_i= frac_act/cl
+
+  ! AEROSOL
+          if (dquer(ks).gt. 0.) then ! is particle
+
+            S_i= frac_act/cl
 
   ! GAS
-        else ! is gas
-          cle=(1-cl)/(henry(ks)*(r_air/3500.)*act_temp)+cl
-          S_i=1/cle
-        endif
+          else ! is gas
+               
+            cle=(1-cl)/(henry(ks)*(r_air/3500.)*act_temp)+cl
+            S_i=frac_act/cle
+
+          endif ! gas or particle
 
   ! scavenging coefficient based on Hertel et al 1995 - using the S_i for either gas or aerosol
-        wetscav=S_i*(prec(1)/3.6E6)/clouds_h
+          wetscav=S_i*(prec(1)/3.6E6)/clouds_h
 
 !          write(*,*) 'in-cloud, act_temp=',act_temp,',prec=',prec(1),',wetscav=',wetscav,',jpart=',jpart,',clouds_h=,', &
 !          clouds_h,',cl=',cl, 'diff to old scheme=', cl-2E-7*prec(1)**0.36
-
+        endif ! positive in-cloud scavenging parameters given in Species file
       endif !incloud
      
